Bug 6748 - [3.1] serial mouse not configured
: [3.1] serial mouse not configured
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hardware)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7371
  Show dependency tree
 
Reported: 2005-04-29 23:22 by
Modified: 2008-01-25 16:46 (History)


Attachments
two serial mice (1.16 KB, text/plain)
2005-04-29 23:25, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 23:22:55
2 rider: перевесь, куда положено (predator-mouse не нашёл -- на mousescan?)

Мышь серая последовательная не подхватилась.  Mitsumi обыкновенная.

Вывод serialscan (она на ttyS1, на ttyS0 -- дохлый Genius) прилагаю; в
`mousescan` только PS/2.
------- Comment #1 From 2005-04-29 23:25:10 -------
Created an attachment (id=862) [details]
two serial mice

ttyS0: dead 3-button Genius
ttyS1: alive 2-button Mitsumi (works with gpm -m /dev/ttyS1 -t ms)
------- Comment #2 From 2005-06-13 14:34:29 -------
2 sr: попробуй добраться
------- Comment #3 From 2006-02-23 22:15:26 -------
sr@ "с поля" передавал, что работает (пишу по памяти, они вернутся -- уточнят,
надо будет закинуть в wiki/faq):

Protocol "auto"
Device "/dev/ttySx"
Option "Emulate3Buttons"

Если и не получится сделать автодетект -- может, хоть диалог с выбиралкой
порта,
если другие мыши не обнаружились или в эксперт-режиме?
------- Comment #4 From 2006-03-09 14:18:41 -------
Если это не работает, то ошибку будем закрывать как wontfix.
------- Comment #5 From 2006-03-09 14:19:54 -------
reaasign to me.
------- Comment #6 From 2008-01-25 16:46:24 -------
fixed in alterator-x11-0.12-alt3/alt4